[BGAnimation]
LengthSeconds=0.30

[Layer1]
File=songbackground
Type=0
Command=diffusealpha,0.5;zoomtowidth,640;zoomtoheight,480;linear,.3;diffusealpha,1

[Layer2]
File=../up.gif
Type=0
Command=y,103;diffusealpha,1;accelerate,0.2;addx,-400;diffusealpha,0

[Layer3]
File=../down.gif
Type=0
Command=y,377;diffusealpha,1;accelerate,0.2;addx,400;diffusealpha,0